gnome-software

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
824
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gnome-online-accounts-devel
3.39.92-1.fc35
3.40.0-1.fc35
1
gnome-online-accounts
3.39.92-1.fc35
3.40.0-1.fc35
2
dracut
053-3.fc35
053-4.fc35
4
pam
1.5.1-4.fc35
1.5.1-5.fc35
4
mesa-libgbm
21.0.2-1.fc35
21.0.3-1.fc35
B
mesa-libglapi
21.0.2-1.fc35
21.0.3-1.fc35
B
annobin-plugin-gcc
9.67-2.fc35
9.68-1.fc35
B
mesa-libEGL
21.0.2-1.fc35
21.0.3-1.fc35
B
mesa-libGL
21.0.2-1.fc35
21.0.3-1.fc35
B
annobin-docs
9.67-2.fc35
9.68-1.fc35
B

Groups

This package is not part of any global group.

Most recent builds

gtk3-devel
3.24.28-2.fc35
3.24.28-3.fc35
1
sqlite-devel
3.35.4-3.fc35
3.35.5-1.fc35
2
libcloudproviders-devel
0.3.1-3.fc34
2
gtk3
3.24.28-2.fc35
3.24.28-3.fc35
2
gjs
1.68.0-4.fc35
1.68.0-5.fc35
3
sqlite
3.35.4-3.fc35
3.35.5-1.fc35
3
sqlite-libs
3.35.4-3.fc35
3.35.5-1.fc35
3
libtiff-devel
4.2.0-1.fc34
4.3.0-1.fc35
3
gtk-update-icon-cache
3.24.28-2.fc35
3.24.28-3.fc35
3
vim-filesystem
2:8.2.2756-1.fc35
2:8.2.2787-1.fc35
3
libcloudproviders
0.3.1-3.fc34
3
libgcrypt
1.9.2-3.fc35
1.9.3-1.fc35
4
libtiff
4.2.0-1.fc34
4.3.0-1.fc35
4
mozjs78
78.9.0-3.fc35
78.10.0-1.fc35
4
xkeyboard-config
2.32-2.fc35
2.32-3.fc35
4
annobin-docs
9.66-4.fc35
9.67-2.fc35
B
annobin-plugin-gcc
9.66-4.fc35
9.67-2.fc35
B
gcc
11.0.1-0.4.fc35
11.0.1-0.5.fc35
1
libhandy-devel
1.2.1-1.fc35
1.2.1-2.fc35
1
libgomp
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
libgcc
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
sqlite-devel
3.35.4-2.fc35
3.35.4-3.fc35
2
gdk-pixbuf2
2.42.4-2.fc35
2.42.6-1.fc35
2
libhandy
1.2.1-1.fc35
1.2.1-2.fc35
2
elfutils-libelf
0.183-2.fc35
0.183-3.fc35
2
cpp
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
gdk-pixbuf2-devel
2.42.4-2.fc35
2.42.6-1.fc35
2
kernel-headers
5.12.0-0.rc7.git0.1....
5.12.0-0.rc8.git0.1....
3
dconf
0.40.0-2.fc35
0.40.0-3.fc35
3
at-spi2-core-devel
2.40.0-1.fc35
2.40.0-2.fc35
3
sqlite
3.35.4-2.fc35
3.35.4-3.fc35
3
sqlite-libs
3.35.4-2.fc35
3.35.4-3.fc35
3
elfutils-debuginfod-client
0.183-2.fc35
0.183-3.fc35
3
libstdc++
11.0.1-0.4.fc35
11.0.1-0.5.fc35
3
elfutils-libs
0.183-2.fc35
0.183-3.fc35
3
gdk-pixbuf2-modules
2.42.4-2.fc35
2.42.6-1.fc35
3
at-spi2-core
2.40.0-1.fc35
2.40.0-2.fc35
4
wpebackend-fdo
1.9.90-1.fc35
1.9.90-2.fc35
4
dracut
053-2.fc35
053-3.fc35
4
woff2
1.0.2-10.fc34
1.0.2-11.fc35
4
elfutils-default-yama-scope
0.183-2.fc35
0.183-3.fc35
4
annobin-plugin-gcc
9.65-2.fc35
9.66-4.fc35
B
redhat-rpm-config
183-1.fc35
184-1.fc35
B
elfutils
0.183-2.fc35
0.183-3.fc35
B
annobin-plugin-llvm
9.65-2.fc35
llvm-libs
12.0.0-0.11.rc5.fc35
annobin-docs
9.66-4.fc35
B
libedit
3.1-35.20210216cv...
annobin
9.65-2.fc35
annobin-plugin-clang
9.65-2.fc35
valgrind-devel
1:3.17.0-1.fc35
1:3.17.0-2.fc35
1
ostree-devel
2021.1-2.fc35
2021.2-2.fc35
1
valgrind
1:3.17.0-1.fc35
1:3.17.0-2.fc35
2
ostree-libs
2021.1-2.fc35
2021.2-2.fc35
2
ostree
2021.1-2.fc35
2021.2-2.fc35
3
expat
2.2.10-2.fc34
2.3.0-1.fc35
3
adwaita-icon-theme
40.0~rc-1.fc35
40.0-2.fc35
3
adwaita-cursor-theme
40.0~rc-1.fc35
40.0-2.fc35
4
libksba
1.5.1-1.fc35
1.5.1-2.fc35
4
libgcrypt
1.9.2-2.fc35
1.9.2-3.fc35
4
libdrm
2.4.103-2.fc34
2.4.105-1.fc35
B
2021-04-16 13:20:10
Package dependencies resolved successfuly
2021-04-16 08:26:52
Package resolution failed
  • Problem: package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - conflicting requests
flatpak-devel
1.10.2-2.fc35
1.10.2-3.fc35
1
libhandy-devel
1.2.0-2.fc35
1.2.1-1.fc35
1
libcurl-devel
7.76.0-1.fc35
7.76.1-1.fc35
2
libhandy
1.2.0-2.fc35
1.2.1-1.fc35
2
flatpak
1.10.2-2.fc35
1.10.2-3.fc35
2
sqlite-devel
3.35.4-1.fc35
3.35.4-2.fc35
2
flatpak-libs
1.10.2-2.fc35
1.10.2-3.fc35
2
curl
7.76.0-1.fc35
7.76.1-1.fc35
3
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
3
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
3
librsvg2
2.50.3-1.fc34
2.50.4-1.fc35
3
cups-libs
1:2.3.3op2-3.fc35
1:2.3.3op2-4.fc35
3
sqlite
3.35.4-1.fc35
3.35.4-2.fc35
3
flatpak-session-helper
1.10.2-2.fc35
1.10.2-3.fc35
3
rpm-ostree-devel
2021.3-2.fc35
2021.4-1.fc35
1
fwupd-devel
1.5.8-1.fc35
1.5.9-1.fc35
1
mpfr
4.1.0-5.fc35
4.1.0-6.fc35
2
fwupd
1.5.8-1.fc35
1.5.9-1.fc35
2
rpm-ostree-libs
2021.3-2.fc35
2021.4-1.fc35
2
python3-setuptools
54.1.2-1.fc35
56.0.0-1.fc35
2
file-libs
5.40-2.fc35
5.40-3.fc35
3
kernel-headers
5.12.0-0.rc6.git0.1....
5.12.0-0.rc7.git0.1....
3
pam
1.5.1-3.fc34
1.5.1-4.fc35
4
python-setuptools-wheel
54.1.2-1.fc35
56.0.0-1.fc35
4
mozjs78
78.9.0-2.fc35
78.9.0-3.fc35
4
file
5.40-2.fc35
5.40-3.fc35
B
unbound-libs
1.13.1-4.fc35
1.13.1-5.fc35
B
glib2-devel
2.68.0-2.fc35
2.68.1-1.fc35
1
meson
0.57.1-1.fc35
0.57.2-1.fc35
1
glib2
2.68.0-2.fc35
2.68.1-1.fc35
2
libgpg-error
1.42-1.fc35
1.42-2.fc35
3
vim-filesystem
2:8.2.2637-1.fc35
2:8.2.2756-1.fc35
3
coreutils
8.32-21.fc35
8.32-22.fc35
3
file-libs
5.40-1.fc35
5.40-2.fc35
3
libxcrypt-devel
4.4.18-1.fc35
4.4.19-1.fc35
3
xkeyboard-config
2.32-1.fc35
2.32-2.fc35
4
openldap
2.4.58-1.fc35
2.4.58-2.fc35
4
dracut
053-1.fc35
053-2.fc35
4
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
4
coreutils-common
8.32-21.fc35
8.32-22.fc35
4
file
5.40-1.fc35
5.40-2.fc35
B
diffutils
3.7-8.fc34
3.7-9.fc35
B
llvm-libs
12.0.0-0.9.rc4.fc35
12.0.0-0.11.rc5.fc35
B
python-srpm-macros
3.9-36.fc35
3.9-37.fc35
B
Previous history